<div class="searchbar">
    <input class="searchbar-input" type="text" name="search" placeholder="Désignation de l'article" (input)="onSearchChange($event.target.value)"/>
    <button class="searchbar-button icon-magnifier" (click)="onSearchChange($event.target.value)"></button>
</div>